petsc-3.7.1 2016-05-15
Report Typos and Errors

## Mat

- ordering a matrix - loading a binary matrix and vector; Reads a PETSc matrix and vector from a file and reorders it.
  -f0 <input_file> : first file to load (small system)
  -f1 <input_file> : second file to load (larger system)
- ordering a matrix - loading a binary matrix and vector; Reads a PETSc matrix and vector from a file appends the vector the matrix
- loading a binary matrix and vector; Reads a PETSc matrix and vector from a file and reorders it.
  -f0 <input_file> : first file to load (small system)
  -f1 <input_file> : second file to load (larger system)
- loading a binary matrix and vector; Reads a PETSc matrix and vector from a file appends the vector the matrix
- composite matrices Tests MatCreateComposite()
- loading a binary matrix; Reads a PETSc matrix and computes the 2 norm of the columns
- mesh partitioning Tests MatMeshToDual()
- mat partitioning Example of using graph partitioning to segment an image
- mat partitioning Example of using graph partitioning with a matrix in which some procs have empty ownership
- image segmentation Example of using graph partitioning to segment an image
- image segmentation Example of using graph partitioning with a matrix in which some procs have empty ownership